@charset "utf-8";
/* CSS Document */			
.awesome, .awesome:visited {
	background: #222 url(../images/buttons/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff !important; 
	text-decoration: none !important;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	outline:none !important;
}

.awesome:hover							{ background-color: #111; color: #fff; }
.awesome:active							{ top: 1px; }
.tiny.awesome, .tiny.awesome:visited 	{ font-size: 11px;}
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.big.awesome, .big.awesome:visited 			{ font-size: 18px; padding: 8px 14px 9px; }
.bigr.awesome, .bigr.awesome:visited 		{ font-size: 18px; padding: 10px 14px 11px;  }
	
.green.awesome, .green.awesome:visited		{
	background-color: #C00/*#507405*/;
}
.green.awesome:hover						{
	background-color: #F00000/*#749a02*/;
}
.greenpadi.awesome, .greenpadi.awesome:visited		{ background-color: #00813b; }
.greenpadi.awesome:hover						{ background-color: #007a3a; }
.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
.blue.awesome:hover							{ background-color: #007d9a; }
.cyan.awesome, .cyan.awesome:visited			{ background-color: #488a9c; }
.cyan.awesome:hover							{
	background-color: #60A2B5;
}
.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
.magenta.awesome:hover							{ background-color: #630030; }
.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
.orange.awesome:hover							{ background-color: #d45500; }
.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
.yellow.awesome:hover							{ background-color: #fc9200; }
/*.red.awesome, .red.awesome:visited				{ background-color: #c10000; }
.red.awesome:hover								{ background-color: #EC0000; }*/
.grey.awesome, .grey.awesome:visited		{
	background-color: #000;/* #2971A5; */
}
.grey.awesome:hover							{
	background-color: #111/*#24628E*/;
}
.lightgrey.awesome, .lightgrey.awesome:visited		{
	background-color: #999;
}
.lightgrey.awesome:hover							{
	background-color: #666;
}
code { background: rgba(0,0,0,.5); padding: 2px 3px; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,.75); -webkit-border-radius: 3px; -moz-border-radius: 3px; }
ol.code { background: rgba(0,0,0,.75); margin-bottom: 18px; border: solid rgba(0,0,0,.75); border-width: 1px 1px 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; -webkit-box-shadow: 0 1px 1px rgba(255,255,255,.5); }
ol.code li, ol.code li code { font-size: 14px !important; }
ol.code code { background: none; }
code.block { background: rgba(0,0,0,.5); padding: 5px 8px; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,.75); -webkit-border-radius: 3px; -moz-border-radius: 3px; display:block; }
		/* Make the buttons super awesomer */
.buton {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.25);
background:#222222 url(../images/buttons/overlay-button.png) repeat-x scroll 0 0;
border-bottom:1px solid rgba(0, 0, 0, 0.25);
cursor:pointer;
display:inline-block;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
line-height:1;
overflow:visible;
padding:5px 15px 6px;
position:relative;
text-decoration:none;
width:auto;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
text-shadow:0 1px 1px rgba(255, 255, 255, 1);
}
.super.buton { background-image: url(../images/buttons/36px-blended.png);/* padding: 4px 14px 6px;*/ border: 1px solid rgba(0,0,0,.25); border-bottom-color: rgba(0,0,0,.35); -webkit-border-radius: 15px; -moz-border-radius: 15px; }
.tiny.super.buton { font-size: 11px; -webkit-border-radius: 12px; -moz-border-radius: 12px; }
.big.super.buton { background-position: 0 0; padding:8px 12px 9px; -webkit-border-radius: 20px; -moz-border-radius: 20px; font-size:13px; }

.secondary.buton { background-color: #fff; }
.secondary.buton:hover { background-color: #eee; }